Top-Themen

AppleEntwicklungHardwareInternetLinuxMicrosoftMultimediaNetzwerkeOff TopicSicherheitSonstige SystemeVirtualisierungWeiterbildungZusammenarbeit

Aktuelle Themen

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit
GELÖST

Fehler: Diese Applikation kann nicht installiert werden, weil die Installationsanforderungen nicht erfüllt

Frage Internet Hosting & Housing

Mitglied: Mr.FSB311

Mr.FSB311 (Level 1) - Jetzt verbinden

08.08.2014 um 13:24 Uhr, 1710 Aufrufe

Problem: Ich habe einen vServer bei 1blu. Administriert wird dieser mit Virtuzzo Power Planel und Plesk 11.5.3
Ich habe einen Kunden angelegt dem ein Packet Unlimited zugewiesen. Eine Domain ist auch für ihm gehostet.
Nun möchte ich über das Plesk Planel - Applikationen ein Wordpress installieren. Das klappt nicht.
Flogendes wir immer gemeldet:

Installation von WordPress
Fehler: Diese Applikation kann nicht installiert werden, weil die Installationsanforderungen nicht erfüllt sind. Wenden Sie sich an Ihren Hosting-Provider, um dieses Problem zu beheben.

Lösungs Anweißengen von Plesk 11.5.3


Die Applikation benötigt PHP 5.2.4 oder neuer. Ihre PHP-Version ist nicht verfügbar. Wenn PHP nicht verfügbar ist, müssen Sie sicherstellen, dass die PHP-Unterstützung für die Domain ausgewählt ist.
PHP-Einstellungen PHP muss unterstützt werden.
PHP-Erweiterung PHP muss unterstützt werden.

PHP 5.3.3 ist auf den Server Installiert.

BS CentOS 6.4 (Final)
Panel-Version 11.5.30 Update #47, zuletzt aktualisiert am Aug. 8, 2014 01:02 PM

Ich weiß nicht wo ich da was verändern soll.
Ich danke für eure unterstützung.

Thorsten Lemke
Neuester Wissensbeitrag
Off Topic

"Ich habe nichts zu verbergen"

(2)

Erfahrungsbericht von FA-jka zum Thema Off Topic ...

Ähnliche Inhalte
Drucker und Scanner
Laserjet 3600N Fehler PCL Error (1)

Frage von grillinator95 zum Thema Drucker und Scanner ...

SAN, NAS, DAS
S.M.A.R.T Fehler QNAP (11)

Frage von Hendrik2586 zum Thema SAN, NAS, DAS ...

Heiß diskutierte Inhalte
Linux Netzwerk
gelöst DHCP vergibt keine Adressen (31)

Frage von Maik82 zum Thema Linux Netzwerk ...

Switche und Hubs
LAG zwischen SG300-Switches macht Probleme. Wer weiß Rat? (21)

Frage von White-Rabbit2 zum Thema Switche und Hubs ...

Apache Server
gelöst Lets Encrypt SSL mit Apache2 (20)

Frage von banane31 zum Thema Apache Server ...